<!-- 学习情况 -->
<template>
  <div class="page-container learningProgress-addPage">

  </div>
</template>

<script>
  //import { getDicts } from "@/api/commonality/noPermission";
  //import { systemUserSelect } from "@/api/commonality/permission";
  export default {
    name: 'addPage',
    props: {
      propsData: {}
    },
    data() {
      return {
        newData: {}
      }
    },
    created() {

    },
    mounted() {
      this.initialize()
    },
    methods: {
      // 初始化
      initialize() {

      },
      // 返回按钮
      backPage() {
        this.$parent.tableButton(6)
      },
      // 提交按钮
      submitForm() {

      }
    }
  }
</script>

<style scoped lang="scss">
  .learningProgress-addPage {
    .content-box {
      flex: 1;
      display: flex;
      flex-direction: column;
      overflow: hidden;
      padding: 20px;
    }
  }
</style>
